Subject: tc-list Codex B.

From: "James R. Adair" <[email-masked]>
Date: Fri, 27 Feb 1998 09:38:25 -0500 (EST)

Franz,

I'm copying your message to the tc-list, to see if anyone there knows the
answer to your question.

Jimmy Adair, Listowner, TC-List
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
-------------> http://shemesh.scholar.emory.edu <--------------

On Thu, 26 Feb 1998, Franz Schredl wrote:

> Hi,
> 
> Almost two years ago I got information from the Biblioteca Apostolica
> Vaticana that the Istituto Poligrafico dello Stato, the Italian State
> publishing hose is in the process of producing a complete color
> facsimile of Codex B.
> 
> I have not heard anything since then.  Does anyone have some
> updated information on where this stands or a way to indicate how I
> can contact the Istituto?
> 
> Thank you.
> Franz Schredl
>